=== debian/changelog ===
ros-indigo-katana (1.1.2-0trusty) trusty; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-indigo-katana (1.1.1-0trusty) trusty; urgency=high

  * Compile katana package with c++11
    This fixes the following warning introduced in adf463b6:
    katana_driver/katana/include/katana/Katana300.h:64:47: warning: non-static data member initializers only available with -std=c++11 or -std=gnu++11 [enabled by default]
    const double JOINTS_STOPPED_POS_TOLERANCE = 0.01;
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-indigo-katana (1.1.0-0trusty) trusty; urgency=high

  * Fix build with gcc6 and C++11
  * Contributors: Jochen Sprickerhof

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-indigo-katana (1.0.8-0trusty) trusty; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-indigo-katana (1.0.7-0trusty) trusty; urgency=high

  * KNIKinematics: Remove GetKinematicSolverInfo service
    The service definition was removed from moveit_msgs on Kinetic in commit 2f3f97b9.
  * Contributors: Martin Guenther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Fri, 10 Feb 2017 23:00:00 -0000

ros-indigo-katana (1.0.6-0trusty) trusty; urgency=high

  * Initial release to Kinetic
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 26 Jan 2017 23:00:00 -0000

ros-indigo-katana (1.0.5-0trusty) trusty; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 11 Apr 2016 22:00:00 -0000

ros-indigo-katana (1.0.4-0trusty) trusty; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-katana (1.0.3-0trusty) trusty; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 28 Jun 2015 22:00:00 -0000

ros-indigo-katana (1.0.2-0trusty) trusty; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Tue, 05 May 2015 22:00:00 -0000

ros-indigo-katana (1.0.1-0trusty) trusty; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 16 Mar 2015 23:00:00 -0000

ros-indigo-katana (1.0.0-0trusty) trusty; urgency=high

  * Initial release to Debian packages
  * Contributors: Martin Günther, Henning Deeken, Jochen Sprickerhof, Benjamin Reiner, Michael Görner, André Potenza, Frederik Hegger

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 15 Mar 2015 23:00:00 -0000
